"ACCESSIBILITY_CANCEL_BUTTON" = "បោះបង់";
"ACCESSIBILITY_CLOSE_BUTTON" = "បិទ";
"ACCESSIBILITY_INFO_BUTTON" = "ព័ត៌មាន";
"ACCESSIBILITY_VOICE_BUTTON" = "ការស្វែងរកដោយសំឡេង";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "បញ្ឈប់";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "ជ្រើសភាសា";
"ECOUTEZ_LANGUAGE_DONE" = "រួចរាល់";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "លំនាំ​ដើម";
"ECOUTEZ_LANGUAGE_TITLE" = "ភាសា";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "បញ្ចូលភាសា…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "បោះបង់";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "កែសម្រួល";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "រួចរាល់";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "ការស្វែងរកតាមសំឡេងនឹងផ្តល់អាទិភាពដល់ភាសាណាដែលស្ថិតនៅលើគេនៅក្នុងបញ្ជីនេះ។";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "ភាសានានាដែលបានជ្រើសរើស";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "យល់ព្រម";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "ភាសានានា";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ មិនអាចប្រើបានជាមួយនឹងការស្វែងរកតាមសំឡេងជាពហុភាសាបានទេ។ តើអ្នកចង់កំណត់ %@ ជាភាសាស្វែងរកតាមសំឡេងតែមួយគត់របស់អ្នកឬ?";
"ECOUTEZ_TUTORIAL_TITLE" = "ការស្វែងរកដោយសំឡេង";
"MIC_PERMISSIONS_HELP_TITLE" = "ចាប់ផ្ដើម​ប្រើ​ការ​ស្វែងរក​ជា​សំឡេង %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "បើក​ការ​កំណត់ > ភាព​ឯកជន > មីក្រូហ្វូន > %@ និង​បើក​មីក្រូហ្វូន។";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "ការ​កំណត់";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "បើក​ការ​ស្វែងរក​ជា​សំឡេង %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "ដើម្បី​ស្វែងរក​ដោយ​សំឡេង​របស់​អ្នក ប៉ះ​នៅ​លើ​ការ​កំណត់​ដើម្បី​ឱ្យ %@ ប្រើ​មីក្រូហ្វូន​របស់​អ្នក";
"VOICE_SEARCH_LISTENING" = "និយាយ​ឥឡូវនេះ";
"VOICE_SEARCH_NO_MICROPHONE" = "រក​មិន​ឃើញ​មីក្រូហ្វូន។";
"VOICE_SEARCH_NO_NETWORK" = "គ្មាន​ការ​ត​ភ្ជាប់​អ៊ីនធឺណិត";
"VOICE_SEARCH_RECOGNITION_FAILED" = "ស្ដាប់មិនឮទេ។ សូមព្យាយាម​ម្ដងទៀត។";
"VOICE_SEARCH_SERVER_ERROR" = "មិនអាច​ប្រើ​ការស្វែងរក​ជា​សំឡេង​ជា​បណ្ដោះអាសន្ន។ សូមព្យាយាម​ម្ដងទៀត​នៅពេល​ក្រោយ។";
"VOICE_SEARCH_SPEAK_NOW" = "សូម​និយាយ​ភ្លាម";
"VOICE_SEARCH_WORKING" = "កំពុង​ដំណើរការ…";
"VOICE_SHORT" = "សំឡេង";
